Subject: Re: [PATCH v2 1/2] net: phy: realtek: Add rtl8211e rx/tx delays config

From: Andrew Lunn <[email-masked]>
Date: Sat, 27 Apr 2019 17:21:09 +0200

> > >> Hi Serge
> > >>
> > >> Next time please include a patch 0 containing a cover note explaining
> > >> the who series.
> > >>
> > > 
> > > Sure as long as the patchset gets to be much bigger than two small
> > > patches with an obvious reason to be merged.
> > 
> > netdev likes to have a cover letter for patch count >= 1, probably
> > something to be added to netdev-FAQ.rst.
> > -- 
> > Florian
> 
> Hello Florian
> Really, even with count = 1? So just one patch with cover-letter? Doesn't it
> seem redundant since at least a single patch can be thoroughly described in
> it' commit message?

Hi Serge

David workflow is to put the patch set into a branch, and then merge
the branch into his master, using the cover note as the merge commit
message.

You occasionally see commit messages for count == 1, but not often.
For > 1, if there is no cover note, somebody is likely to ask for one
:-)

    Andrew